.priceframe{
    width: 800px;
    height: 900px;
}
.carsframe {
            height: 700px;
            width: 800px;
        }
/* Set height = 900px except the max-height of the borderset frame is smaller than 768px then sets to 500px */
@media all and (max-height: 768px) {
	.priceframe {
		height: 500px;
        width: 800px;
	}
        .carsframe {
            height: 900px;
            width: 800px;
        }

}